Frage Patch 1.30

Mehr
4 Jahre 2 Monate her #1393804 von Zecke164
COM_KUNENA_MESSAGE_CREATED_NEW
Hallo Mitkämpfer,

seitdem ich das aktuelle Update von der offiziellen Seite heruntergeladen habe, funktionieren meine DMP-Mods nicht mehr...

Da ich kaum Ahnung von solchen Programmierungen habe, wäre ich dankbar für eine einfach zu lösende Handlungsanweisung, wie ich den Zustand 1.22 wieder herstellen kann...
Folgende Benutzer bedankten sich: Magic1111

Bitte Anmelden um der Konversation beizutreten.

Mehr
4 Jahre 2 Monate her - 4 Jahre 2 Monate her #1393809 von Anduril
COM_KUNENA_MESSAGE_REPLIED_NEW
Von welchen Mods sprechen wir hier?
Mit Steam oder ohne?
Was geht nicht mehr? Startet nicht oder Soundfehler ...?
Last edit: 4 Jahre 2 Monate her by Anduril.
Folgende Benutzer bedankten sich: Magic1111

Bitte Anmelden um der Konversation beizutreten.

Mehr
4 Jahre 2 Monate her #1393841 von Zecke164
COM_KUNENA_MESSAGE_REPLIED_NEW
Balance- und Amulettversionen. Pacific, Winterkrieg usw. spielen weiterhin.

Auch die ganzen JSGME-Mods laufen nicht mehr.

Habe schon versucht, 1.22 erneut zu installieren, aber das Originalspiel gibt 1.30 nicht frei.

Notfalls muss ich halt wieder mehrere Stunden für Neuinstallationen opfern ...:-((
Folgende Benutzer bedankten sich: Magic1111

Bitte Anmelden um der Konversation beizutreten.

Mehr
4 Jahre 2 Monate her #1393844 von Magic1111
COM_KUNENA_MESSAGE_REPLIED_NEW

Da ich kaum Ahnung von solchen Programmierungen habe, wäre ich dankbar für eine einfach zu lösende Handlungsanweisung, wie ich den Zustand 1.22 wieder herstellen kann...


Den Patch 1.22 kannst Du HIER downloaden.

Wenn mich nicht alles täuscht, sind die Patche immer Vollversionen, daher ist er auch über 700MB groß.

Das heißt, Du kannst den auch für eine komplette Neuinstallation nutzen, musst nur vorher einen gültigen Serial Key von Deinem Originalspiel eingeben.

Bitte Anmelden um der Konversation beizutreten.

Mehr
4 Jahre 2 Monate her #1393859 von Anduril
COM_KUNENA_MESSAGE_REPLIED_NEW

Balance- und Amulettversionen. Pacific, Winterkrieg usw. spielen weiterhin.
Versteh ich das richtig, die kannste noch spielen.

Auch die ganzen JSGME-Mods laufen nicht mehr.
Welche Mods sind das?

Habe schon versucht, 1.22 erneut zu installieren, aber das Originalspiel gibt 1.30 nicht frei.
Selbe Ordner wie 1.30? Evtl. hilft es 1.22 in einen neuen Ordner zu installieren.

Notfalls muss ich halt wieder mehrere Stunden für Neuinstallationen opfern ...:-((

Mehrere Stunden? Was dauert denn da solange? Die Mods(JSGME Teil) brauchste nur verschieben und dem JSGME sagen wo er zu suchen hat.
Folgende Benutzer bedankten sich: Magic1111

Bitte Anmelden um der Konversation beizutreten.

Mehr
4 Jahre 2 Monate her #1393936 von Zecke164
COM_KUNENA_MESSAGE_REPLIED_NEW
Wie gesagt habe ich den 1.22 bereits heruntergeladen.

Habe dann versucht, dieses ins Originalspiel zu übernehmen...aber mit keinem Erfolg.

Aber wie gesagt, ich habe auch zu wenig Ahnung, als dass ich mich klar kundgeben könnte...

Danke trotzdem
Folgende Benutzer bedankten sich: Magic1111

Bitte Anmelden um der Konversation beizutreten.

Mehr
4 Jahre 2 Monate her #1393938 von Magic1111
COM_KUNENA_MESSAGE_REPLIED_NEW

Habe dann versucht, dieses ins Originalspiel zu übernehmen...aber mit keinem Erfolg.


Nochmal: Der Patch 1.22 aus meinem o.g. Link ist das komplette Spiel, daher ist er auch über 700MB groß!

Du musst einfach nur Deine jetzige Installation KOMPLETT löschen, alles weg! Dann PC neu starten, und den Patch ausführen. Dann wirst Du am Anfang nach einer Serial Nummer gefragt, da musst Du Deine gültige eingeben.

Anschließend installiert er das komplette Spiel, welches dann die v1.22 ist!

Soweit verstanden?
Folgende Benutzer bedankten sich: Hans1

Bitte Anmelden um der Konversation beizutreten.

Mehr
4 Jahre 2 Monate her #1393940 von Zecke164
COM_KUNENA_MESSAGE_REPLIED_NEW
Pacific, Winterkrieg, und Ostfrontmods, also die ursprünglich angebotenen, in die man lediglich einige Dateien des Originalspieles kopieren mußte, funktionieren einwandfrei. War sogar für mich Computerdilettanten keine Herausforderung.

Jedoch sind die "neueren" Mods wie Balance und Amulett, ebenso die JGSME-Mods wie Hungarian, Soviet und wie sie alle heißen, nicht mehr spielbar, seitdem ich 1.30 im Originalspiel upgedatet habe :-((

Vielleicht sollte ich doch auf Konsolenspiele umsteigen, was natürlich bedeuten würde, diese wirklich tolle Plattform DMP nicht mehr nutzen zu können...

Bitte Anmelden um der Konversation beizutreten.

Mehr
4 Jahre 2 Monate her #1393941 von Magic1111
COM_KUNENA_MESSAGE_REPLIED_NEW

Jedoch sind die "neueren" Mods wie Balance und Amulett, ebenso die JGSME-Mods wie Hungarian, Soviet und wie sie alle heißen, nicht mehr spielbar, seitdem ich 1.30 im Originalspiel upgedatet habe


Das stimmt so nicht, denn z.B. Wehrmacht Balance und Soviet Storm sind auf 1.30 portiert und können problemlos gespielt werden.

Zu finden in der Download Ecke unter "Panzer Corps".

Bitte Anmelden um der Konversation beizutreten.

Mehr
4 Jahre 2 Monate her #1393944 von Zecke164
COM_KUNENA_MESSAGE_REPLIED_NEW
Bevor ich mich an die Löschorgie mache...was passiert mit den Original Add-ons wie Allied Corps, Original Zusatzkampagnien?

Sind die dann auch weg?

Bitte Anmelden um der Konversation beizutreten.

Mehr
4 Jahre 2 Monate her #1393947 von Zecke164
COM_KUNENA_MESSAGE_REPLIED_NEW
Ich kann leider nur von meinem Zugriff auf diese Mods sprechen...dass man normalerweise über 1.30 spielen kann, sagt mir, dass vielleicht ein ganz anderes Problem, was meinen Rechner betrifft, vorliegt...

Bitte Anmelden um der Konversation beizutreten.

Mehr
4 Jahre 2 Monate her #1393948 von Magic1111
COM_KUNENA_MESSAGE_REPLIED_NEW

Bevor ich mich an die Löschorgie mache...was passiert mit den Original Add-ons wie Allied Corps, Original Zusatzkampagnien?

Sind die dann auch weg?


Klar, die sind dann alle weg! Wenn Du die aber legal gekauft hast, wovon ich mal ausgehe, kannst Du die ja jederzeit wieder installieren. Nur laufen die nicht mehr unter 1.22.....

Du kannst es ja so machen: Installiere Dir die v1.22 "pur", ohne jede offizielle Add-Ons, und spiele erstmal alles User-MODS durch, die Du mit der 1.22 spielen wolltest. Dazu brauchst Du ja die offiziellen Add-ons nicht.
Folgende Benutzer bedankten sich: IronCross

Bitte Anmelden um der Konversation beizutreten.

Mehr
4 Jahre 2 Monate her #1394007 von Anduril
COM_KUNENA_MESSAGE_REPLIED_NEW

Ich kann leider nur von meinem Zugriff auf diese Mods sprechen...dass man normalerweise über 1.30 spielen kann, sagt mir, dass vielleicht ein ganz anderes Problem, was meinen Rechner betrifft, vorliegt...

Hast Du schon mal versucht einen der defekten Mods zu löschen und anschließend neu aufzuspielen? Als Beispiele dazu Wehrmacht Balance 3.0a und Soviet Storm 1.95 neu installieren.
Folgende Benutzer bedankten sich: Magic1111

Bitte Anmelden um der Konversation beizutreten.

Mehr
4 Jahre 2 Monate her #1394008 von Anduril
COM_KUNENA_MESSAGE_REPLIED_NEW

Ich kann leider nur von meinem Zugriff auf diese Mods sprechen...dass man normalerweise über 1.30 spielen kann, sagt mir, dass vielleicht ein ganz anderes Problem, was meinen Rechner betrifft, vorliegt...

Hast Du schon mal versucht einen der defekten Mods zu löschen und anschließend neu aufzuspielen? Als Beispiele dazu Wehrmacht Balance 3.0a und Soviet Storm 1.95 neu installieren.

Bitte Anmelden um der Konversation beizutreten.

Mehr
4 Jahre 2 Monate her #1394088 von Zecke164
COM_KUNENA_MESSAGE_REPLIED_NEW
Hallo Mitkämpfer,

vielen Dank für eure Unterstützung.

Die Spiele laufen wieder, es war eigenes Verschulden, da ich eine Datei (unbewußt da keine Ahnung von Rechnern) verändert habe.

Ein Kumpel hat es wieder gerichtet :-))

Gut dass man auch Bekannte in der realen Welt hat...

Viel Spass uns noch, DMP ist eine tolle Plattform!!!
Folgende Benutzer bedankten sich: Anduril, Magic1111, Hans1

Bitte Anmelden um der Konversation beizutreten.

Moderatoren: Anduril
Powered by Kunena Forum